Subject: New Reply Received - is:FP070522000141
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 21:08:19 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  is:FP070522000141  Ticket comment <div dir="auto">Thanks and most appreciated.Please let me know if I can go to any of the stores rather and get an exchange for something else or a refund.This will be easier and quicker for me as I'm moving apartment and not sure where I will be when your driver comes to collect?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 6, 2022, 9:38 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saleha,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div><br></div>
<div dir="ltr">We would request you to provide us some snapshots of the wrong item you received.<br><br><span>We reiterate our apologies and share your understanding and patience.</span>
</div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4592855